.b-faq {
  padding: clamp(45px, 6vw, 104px) 0;
}

.b-faq__title {
  font-size: clamp(24px, 5vw, 42px);
  font-weight: 700;
  margin-bottom: 2rem;
}

.b-faq__accordion .accordion-item {
  border: 0;
  margin-bottom: 1rem;
  border-radius: 8px;
  overflow: visible;
  position: relative;
  background-color: transparent;
}

.b-faq__accordion .accordion-button {
  font-weight: 600;
  padding: 1.25rem;
  background-color: transparent;
  color: inherit;
  position: relative;
  --tri-w: clamp(1.8rem, 4vw, 3rem);
  padding-left: 0;
  width: calc(100% - var(--tri-w));
  border-radius: 0.375rem 0.375rem 0.375rem 0;
  font-size: clamp(1rem, 0.9135rem + 0.3846vw, 1.375rem);
  height: clamp(3rem, 6vw, 4.2rem);
}

.b-faq__accordion .accordion-button::before {
    content: '';
    position: absolute;
    left: calc(-0.95 * var(--tri-w));
    top: 0;
    bottom: 0;
    width: var(--tri-w);
    background-color: inherit;
    clip-path: polygon(100% 0, 100% 100%, 0 100%);
    opacity: 1;
    --tri-w: clamp(1.8rem, 4vw, 3rem);
    --tri-h: clamp(3rem, 6vw, 4.2rem);
    border-bottom-left-radius: 0.375rem;
}

.b-faq__accordion .accordion-button::after {
  content: '+';
  display: inline-block;
  width: 2rem;
  height: 2rem;
  text-align: center;
  line-height: 2rem;
  background-image: none;
  background-color: rgba(12, 54, 58, .09);
  border-radius: 50%;
  transform: none;
  position: relative;
}

.b-faq__accordion .accordion-button:not(.collapsed)::after {
    content: '−';
    background-image: none;
}

.b-faq__accordion .accordion-button:not(.collapsed) {
  background-color: var(--bs-soft);
  color: inherit;
  box-shadow: none;
}

.b-faq__accordion .accordion-button:focus {
  border: 0;
  box-shadow: none;
}

.b-faq__accordion .accordion-body {
  padding: 1.25rem;
  background-color: #fafafa;
  line-height: 1.6;
}

.b-faq__accordion .accordion-item:nth-child(4n+1) .accordion-button {
  background-color: var(--bs-secondary);
  color: #040D1A;
}

.b-faq__accordion .accordion-item:nth-child(4n+1) .accordion-button::before {
  border-bottom-color: var(--bs-secondary);
}

.b-faq__accordion .accordion-item:nth-child(4n+2) .accordion-button {
  background-color: var(--bs-primary);
  color: #040D1A;
}

.b-faq__accordion .accordion-item:nth-child(4n+2) .accordion-button::before {
  border-bottom-color: var(--bs-primary);
}

.b-faq__accordion .accordion-item:nth-child(4n+3) .accordion-button {
  background-color: var(--bs-grey);
  color: #040D1A;
}

.b-faq__accordion .accordion-item:nth-child(4n+3) .accordion-button::before {
  border-bottom-color: var(--bs-grey);
}

.b-faq__accordion .accordion-item:nth-child(4n+4) .accordion-button {
  background-color: var(--bs-green);
  color: #040D1A;
}

.b-faq__accordion .accordion-item:nth-child(4n+4) .accordion-button::before {
  border-bottom-color: var(--bs-green);
}